Ticket #38608

タイル作成時に警告が出る

Open Date: 2018-09-18 04:35 Last Update: 2018-10-07 05:44

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

タイル作成時に次のような警告が出力されます。

warning: for tile 1 (numbered 1) of other.txt,
	found '縦の壁' while expecting '壁'
warning: for tile 2 (numbered 2) of other.txt,
	found '横の壁' while expecting '壁'
warning: for tile 3 (numbered 3) of other.txt,
	found '左上角の壁' while expecting '壁'

(以下略)

Attachment File List

No attachments

Ticket History (3/3 Histories)

2018-09-18 04:35 Updated by: argrath
  • New Ticket "タイル作成時に警告が出る" created
2018-09-19 22:11 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Fixed
  • Milestone Update from (None) to 3.6.1-0.2 (closed)
Comment

7d56bd9で修正しました。

技術的詳細はwiki:other.txtに書きました。

2018-10-07 05:44 Updated by: argrath
  • Ticket Close date is changed to 2018-10-07 05:44
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login